question

atle-1 avatar image
atle-1 asked

C# SDK version above 1.108 requires NET 5

Hello, I prefer to use the C# SDK in Unity to take advantage of Task-based Asynchronous Pattern. However newer updates of the Playfab C# SDK requires NET5 which Unity does not support. I do not want to use the Playfab Unity SDK. Would Playfab consider adding Net 4.x support for newer releases of the C# SDK? Or am I stuck at version 1.108 ?

unity3dsdks
10 |1200

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

·
JayZuo avatar image
JayZuo answered

Updated: This issue has been fixed in CSharpSDK version 1.138.220926. Please use this version and above to see if it works.

1 comment
10 |1200

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

atle-1 avatar image atle-1 commented ·

Thanks, 1.138.220926 works.

0 Likes 0 ·

Write an Answer

Hint: Notify or tag a user in this post by typing @username.

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.